/* Checkboxes */
label.checkbox_checked {
	background: url(check02.png) no-repeat;	
	display: block;
	margin:0 0 8px 0;
	padding-left: 25px; padding-bottom:10px;
	font-size:14px; color:#222222;
}
label.checkbox_unchecked  {
	background: url(check01.png) no-repeat;	
	display: block;
	margin:0 0 8px 0;
	padding-left: 25px; padding-bottom:10px;
	font-size:14px; color:#8d8d8d;
}

/* Radio Buttons */
label.radio_checked {
	background: url(radio02.png) no-repeat;	
	display: block;
	margin:0 0 8px 0;
	padding-left: 25px; padding-bottom:10px;
	font-size:14px; color:#222222;
}
label.radio_unchecked  {
	background: url(radio01.png) no-repeat;	
	display: block;
	margin:0 0 8px 0;
	padding-left: 25px; padding-bottom:10px;
	font-size:14px; color:#8d8d8d;
}
label.checkbox_checked b {font-size:16px;}
label.checkbox_unchecked b {font-size:16px;}
label.radio_checked b {font-size:16px;}
label.radio_unchecked b {font-size:16px;}


/* Hover State */
label:hover{
	color: #2068c1; cursor:pointer;
}

label.highlighted {
	border: 1px solid #333;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* STOP EDITTING - DO NOT CHANGE OR REMOVE        */
.crirHidden {
	position: absolute;
	left: -1000px;
}
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */



